html {
  margin: 0 auto;
  position: relative; /* Fix for absolute positioning */
}

html, body
{
  height: 100%;
}

html {
  margin: 0 auto;
  position: relative; /* Fix for absolute positioning */
}

body {   font-family: calibri, "trebuchet ms", verdana, sans-serif; font-size: 16px; }
td {   font-family: calibri, "trebuchet ms", verdana, sans-serif; font-size: 16px; }
h1, h2, h3, h4, h5, h6, h7, h8, h9, h10, h11, h12, h13, h14, h15, h16, h17, h18, h19{margin:0px;}
a:link  { text-decoration: none; color: #0060d6; }
a:visited { text-decoration: none; color: #0060d6; }
a:hover { text-decoration: underline; color: #7b00da; }
a:link  img { border: 0px solid #ffffff; }
a:visited img { border: 0px solid #ffffff; }
a:hover img { border: 0px solid #ffffff; }

.the_form input, .the_form select, .the_form textarea, .the_form file { font-family: "trebuchet ms", verdana, sans-serif; font-size: 13px; background-color:#ffffff; padding:5px; border: 1px solid #999; border-radius: 0; }

.primary img {
	opacity: 0.6;
     filter: alpha(opacity=60);
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  /* Firefox 10+, Firefox on Android */
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  /* IE 6-9 */
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
 
.primary:hover img {
	opacity: 1;
     filter: alpha(opacity=100);
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: none;
  filter: none;
}
.follow-us2{padding-bottom:6px;}
.follow-us2 div{opacity:0.80;filter:alpha(opacity=80);}
.follow-us2 div:hover{opacity:1.0;filter:alpha(opacity=100);}
.follow-us2 img{opacity:0.80;filter:alpha(opacity=80);}
.follow-us2 img:hover{opacity:1.0;filter:alpha(opacity=100);}
.follow-us2 script{opacity:0.80;filter:alpha(opacity=80);}
.follow-us2 script:hover{opacity:1.0;filter:alpha(opacity=100);}
.interfuse, .interfuse a { padding-top:4px; text-decoration:none;color:#a9a9a9; font-size:12px; }
.rev {
  -webkit-transform:rotateY(180deg);
  -moz-transform:rotateY(180deg);
  -o-transform:rotateY(180deg);
  -ms-transform:rotateY(180deg); }
  .published, .published a{font-size:16px;color:#a2a2a2;}

.hide_mob{display:block;}
.mob-width { width:100%; max-width:320px; }
.mob-font { font-size:16px; }
.hmob { width:100%; max-width:500px; } 

@media all and (max-width:1000px){
.hmob { width:100%; max-width:1000px; } 
}

@media all and (max-width:800px){
.mob-font { font-size:14px; }
.mob-width { width:100%; max-width:180px; }
.show_mob{display:block;}
.hide_mob{display:none;}
.navigation_left { display:none; }	
}